## globus-gram-audit 3.1

=== debian/changelog ===
globus-gram-audit (3.1-3) unstable; urgency=low

  * Add condition to cron script (Closes: #655834)
  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 25 Jan 2012 06:55:21 +0100

globus-gram-audit (3.1-2) unstable; urgency=low

  * Fix typo in Depends

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 11 Jan 2012 07:52:45 +0100

globus-gram-audit (3.1-1) unstable; urgency=low

  * Initial release (Closes: #654386)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 31 Dec 2011 16:23:42 +0100
