## globus-gram-audit 3.2

=== debian/changelog ===
globus-gram-audit (3.2-3) unstable; urgency=low

  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 12 Nov 2013 06:55:28 +0100

globus-gram-audit (3.2-2) unstable; urgency=low

  * Remove DM Allowed from debian/control

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 May 2013 06:43:36 +0200

globus-gram-audit (3.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2
  * Drop patch globus-gram-audit-check.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 13:41:09 +0200
