=== debian/control ===
Source: globus-gram-audit
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16)
Standards-Version: 3.9.4
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-audit
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-audit
Homepage: http://www.globus.org/

Package: globus-gram-audit
Section: net
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libglobus-common0 (>= 14)
Description: Globus Toolkit - GRAM Jobmanager Auditing
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-audit package contains:
 GRAM Jobmanager Auditing
