## globus-gram-audit 4.3

=== debian/changelog ===
globus-gram-audit (4.3-2) unstable; urgency=medium

  * Remove unexpanded configure macros (Fixes piuparts error)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 Oct 2014 09:26:26 +0200

globus-gram-audit (4.3-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 25 Sep 2014 20:17:14 +0200
