=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-audit
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-audit
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-audit
@@ -12,7 +12,7 @@
 Section: net
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libglobus-common0 (>= 14)
+Depends: ${misc:Depends}, libglobus-common0 (>= 15)
 Description: Globus Toolkit - GRAM Jobmanager Auditing
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
