## globus-gram-audit 4.4

=== debian/changelog ===
globus-gram-audit (4.4-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 13:47:27 +0100

globus-gram-audit (4.4-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gram-audit-macro.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 15 Nov 2014 17:16:08 +0100
