## globus-gram-audit 4.5

=== debian/changelog ===
globus-gram-audit (4.5-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 03 Sep 2016 08:34:25 +0200
