=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 	dh_autoreconf
 
+	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
 	./configure \
 	   --disable-static \
 	   --prefix=$(_prefix) \
