## globus-gram-audit 4.6

=== debian/changelog ===
globus-gram-audit (4.6-2) unstable; urgency=medium

  * Packaging updates

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:30 +0200

globus-gram-audit (4.6-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 14:06:43 +0100
