=== debian/rules ===
--- 
+++ 
@@ -20,14 +20,9 @@
 
 	dh_autoreconf
 
-	ac_cv_path_XMLLINT=no ac_cv_path_XSLTPROC=no \
-	./configure \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir)
@@ -82,7 +77,8 @@
 	dh_testroot
 	dh_installdocs debian/README
 	dh_installchangelogs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_installman
 	dh_link
 	dh_compress
