=== debian/control ===
Source: globus-gram-audit
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 pkg-config
Standards-Version: 4.4.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-audit
Vcs-Git: https://salsa.debian.org/ellert/globus-gram-audit.git
Homepage: https://github.com/gridcf/gct/

Package: globus-gram-audit
Section: net
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libglobus-common0 (>= 15),
 libdbd-sqlite3-perl
Description: Grid Community Toolkit - GRAM Jobmanager Auditing
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-audit package contains:
 GRAM Jobmanager Auditing
