## globus-gram-audit 5.1

=== debian/changelog ===
globus-gram-audit (5.1-2) unstable; urgency=medium

  * Update lintian override due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 21:25:46 +0200

globus-gram-audit (5.1-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:28 +0200

globus-gram-audit (5.0-3) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 14:44:40 +0100
