=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-audit
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-audit.git
