=== debian/rules ===
--- 
+++ 
@@ -27,8 +27,5 @@
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_fixperms:
 	dh_fixperms -X /var/lib/globus/gram-audit
